Debian Bug report logs - #438990
RFP: kima -- Kicker monitoring applet

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: rmichel <rmichel@the-luxbox.de>

Date: Tue, 21 Aug 2007 11:12:02 UTC

Severity: wishlist

Done: Adrian Bunk <bunk@stusta.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#438990; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to rmichel <rmichel@the-luxbox.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: rmichel <rmichel@the-luxbox.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: kima -- Kicker monitoring applet
Date: Tue, 21 Aug 2007 13:09:38 +0200
Package: wnpp
Severity: wishlist


* Package name    : kima
  Version         : 0.7.4
  Upstream Author : Ken Werner <ken.werner@web.de>
* URL             : http://kima.sourceforge.net/
* License         : GPL
  Programming Lang: C
  Description     : Kima - Kicker monitoring applet 

(Include the long description here.)

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.21.5
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)



Changed Bug title to `ITP: kima -- Kicker monitoring applet' from `RFP: kima -- Kicker monitoring applet'. Request was from rmichel <rmichel@the-luxbox.de> to control@bugs.debian.org. (Tue, 21 Aug 2007 11:27:01 GMT) Full text and rfc822 format available.

Owner recorded as rmichel <rmichel@the-luxbox.de>. Request was from rmichel <rmichel@the-luxbox.de> to control@bugs.debian.org. (Tue, 21 Aug 2007 11:27:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, rmichel <rmichel@the-luxbox.de>:
Bug#438990; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Leonidas Arvanitis" <l.arvanitis@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, rmichel <rmichel@the-luxbox.de>. Full text and rfc822 format available.

Message #14 received at 438990@bugs.debian.org (full text, mbox):

From: "Leonidas Arvanitis" <l.arvanitis@gmail.com>
To: 438990@bugs.debian.org
Subject: Already packaged by Ubuntu
Date: Sat, 5 Jul 2008 09:57:39 +0300
http://packages.ubuntu.com/hardy/kima




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, rmichel <rmichel@the-luxbox.de>:
Bug#438990; Package wnpp. (Mon, 24 May 2010 19:10:45 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, rmichel <rmichel@the-luxbox.de>. (Mon, 24 May 2010 19:10:45 GMT) Full text and rfc822 format available.

Message #19 received at 438990@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 438990@bugs.debian.org
Cc: control@bugs.debian.org
Subject: kima: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:58 +0000
retitle 438990 RFP: kima -- Kicker monitoring applet
noowner 438990
thanks

Hi,

This is an automatic email to change the status of kima back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting kima, please send a mail to
<control@bugs.debian.org> with:

 retitle 438990 ITP: kima -- Kicker monitoring applet
 owner 438990 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <438990@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: kima -- Kicker monitoring applet' from 'ITP: kima -- Kicker monitoring applet' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:22:02 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by rmichel <rmichel@the-luxbox.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:22:03 GMT) Full text and rfc822 format available.

Reply sent to Adrian Bunk <bunk@stusta.de>:
You have taken responsibility. (Sun, 26 Jan 2014 09:42:05 GMT) Full text and rfc822 format available.

Notification sent to rmichel <rmichel@the-luxbox.de>:
Bug acknowledged by developer. (Sun, 26 Jan 2014 09:42:05 GMT) Full text and rfc822 format available.

Message #28 received at 438990-done@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: 438990-done@bugs.debian.org
Subject: Closing this RFP
Date: Sun, 26 Jan 2014 11:38:32 +0200
I'm closing this RFP since the project appears to be dead upstream.

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 24 Feb 2014 07:34:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:46:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.